
Grupo 2 - Feature #80

Feature # 89 (New): Construcción y Modelamiento del Robot

Busqueda y Recopilación de Piezas

09/14/2017 10:30 AM - Sebastian Henriquez

Status: New Start date: 08/31/2017

Priority: Normal Due date: 09/05/2017

Assignee: Katherine Fuentes % Done: 100%

Category: Creatividad Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Se busca la cantidad de piezas pedida en base a el diseño de MindCuber

History

#1 - 09/14/2017 10:31 AM - Sebastian Henriquez

- Tracker changed from Bug to Feature

#2 - 09/14/2017 10:46 AM - Sebastian Henriquez

- Parent task set to #89

#3 - 09/14/2017 10:47 AM - Sebastian Henriquez

- Due date changed from 10/03/2017 to 09/05/2017

#4 - 09/14/2017 08:29 PM - Sebastian Henriquez

- Category set to Creatividad

- Estimated time set to 4.00
